Subject: Summary: Methods & Principles in Medicinal Chemistry

From: "Eugene Radchenko" <[email-masked]>
Date: Fri, 7 Jul 1995 13:12:03 +0400 (MSD)

Hi CCLers!

Recently I posted a question concerning the book 'Methods and Principles in
Medicinal Chemistry':
>By any chance, can someone please mail me the series programme and ordering
>information for the book series:
>  Methods and Principles in Medicinal Chemistry
>published recently by the VCH Weinheim.

Many thanks to all who replied. Following is the summary of the responses.

>From: David Livingstone <[email-masked]>
>Date:          Sat, 24 Jun 1995 09:11:17 +0100
>
>The book titles for the first three volumes are:
>
>QSAR: Hansch Analysis and Related Approaches.  Author - H. Kubinyi,
>1993, ISBN 3-527-30035-X (VCH, Weinheim) or 1-56081-768-2 (VCH, New
>York).
>
>Chemometric Methods in Drug design.  Editor - H. van de Waterbeemd,
>1994 (I think) and I don't have the book so I don't know the ISBN No.
>
>Advanced Computer-Assisted Techniques in Drug Discovery. Editor H.
>van de Waterbeemd, 1994, ISBN 3-527-29248-9 (VCH, Weinheim)
>
>An address for VCH in Germany is:
>VCH, P.O. Box 10 11 61, D-69451, Weinheim, Germany.
>
>Another recent book that you may be interested in is:
>
>Molecular Similarity in Drug Design.  Editor - P. Dean, Blackie
>Academic & Professional, 1995, ISBN 0 7514 0221 4.
>
>Order from Chapman & Hall, 2-6 Boundary Row, London, SE1 8HN, UK.
>
>Finally, I have just finished a book that may be useful to you:
>
>Data Analysis for Chemists: Applications to QSAR and Chemical product
>Design. Author - D.J. Livingstone, Oxford University Press, 1995,
>ISBN 0 19 855728 0.
>
>This should be available in about September.
>
>Regards,
>Dave.
>------------------------------------------------------------------
>D.J. Livingstone
>                                     ChemQuest
>                       Cheyney House, 19-21 Cheyney St.,
>                       Steeple Morden. Herts UK SG8 0LP
>
>Phone & Fax: +44 (0)1763 852569
>e-mail [email-masked]
********************************************************************

>From: [email-masked]
>Date: Thu, 22 Jun 1995 15:56:20 -0500 (CDT)
>
>VCH is
>VCH, PO Box 101161
>D-69451 Weinheim
>Federal Republic of Germany
>
>I have just reviewed the volume on New Approaches to QSAR
>
>Advanced Computer-Assisted Techniques in Drug Discovery.
>Edited by Han van de Waterbeemd. Weinheim; New York; Basel;
>Cambridge; Tokyo:  VCH 1994. (Volume 3 of Methods and
>Principles in Medicinal Chemistry. Series Editors: R.
>Mannhold, P. Krogsgaard-Larsen, H. Timmerman.) ISBN 3-527-
>29248-9.
>
>This volume covers 3D quantitative structure-activity relationships, rational
>use of chemical and sequence databases, advanced statistical techniques, and
>neural networks and expert systems. While many chapters are not reviews of the
>subject, but instead emphasize the authors' approach with no reference made to
>other highly related work, all are well-written and informative.
>
>After an overview by the editor, Pitea, et al. discuss chemometrics and
>molecular modeling to perform 3D QSAR. They illustrate their approach with
>several examples. Next, Davis describes his CoMFA approach illustrated with
>calcium channel agonists.  Cruciani and Clementi explain GOLPE, the variable-
>selection refinement of partial least-squares, and illustrate it with two
>applications.
>
>Johnson, et. al.  describe using  2D or 3D molecular similarity  to select
>compounds for testing, to prepare structure-activity maps, and to display 3D
>properties. They also describe the mathematical procedures to apply these
>concepts. Downs and Willett discuss compound selection based on clustering of
>chemical structure databases. They review clustering methods and provide
>examples of applications. Lewi and Moereels describe receptor mapping and
>phylogenetic clustering of based on the amino acid sequences of 71 G- protein
>coupled receptors.
>
>Continuum regression is presented by Malpass, et al., as a general technique
>that encompasses  multiple linear regression, partial least squares, and
>principal components regression. They discuss its theoretical basis and its
>performance compared to the other methods. Dor and Ojasoo present
>correspondence factorial analysis, which shows the relationships between
>compounds and their responses in several biological tests, using the
>affinities of 187 steroids to five different receptors. Rose, et al. discuss
>k- nearest neighbor and single-class discrimination to analyze biologically
>active compounds surrounded by inactive compounds in descriptor space. Schaper
>describes fuzzy adaptive least squares using examples of four different
>biological end-points. Lastly, Clare discusses alternating conditional
>expectations in QSAR, which detects the form of nonlinear relationships
>between properties and bioactivity. Manallack and Livingstone discuss the
>advantages and disadvantages of neural networks compared to statistical
>methods. They propose experimental guidelines to prevent overtraining. Lastly,
>A-Razzak and Glen discuss the artificial intelligence technique of rule
>induction to discover the relationships between biological activity and
>chemical properties. They propose it as a complement to conventional
>statistical and pattern-recognition methods.
>
>Yvonne Connolly Martin
>Pharmaceutical Products Division
>Abbott Laboratories
>100 Abbott Park Road
>Abbott Park, IL 60064-3500
>June 11, 1995
***********************************************************************

>From: "Sergei Vyboishchikov"  <[email-masked]>
>Date:         28 Jun 95 19:50:09 MDT
>
> [The E-mail address of ]  VCH (Verlag Chemie) is
>   [email-masked]
************************************************************************

>Date: Thu, 22 Jun 1995 16:47:06 +0200
>From: Shcherbukhin Vladimir <[email-masked]>
>
>   Hi Zhenya,
>
>   Tha address of the distribution office is:
>    VCH, PO Box 101161, D-69451 Weinheim, Germany.
> -----------------------------------------------------------------
>Vladimir Shcherbukhin ! phone:  (+46-31)-776-2560
>ASTRA Haessle AB      ! FAX:    (+46-31)-776-3710
>Molndal S-43183       ! e-mail:
>SWEDEN                ! [email-masked]
***********************************************************************

Again, thanks to everyone.
                                       Eugene

--
--------------------------------------------------------------------
Eugene V. Radchenko           Graduate Student in Computer Chemistry
E-mail: [email-masked]                Fax: +7-(095)939-0290 
Ordinary mail:  Chair of Organic Chemistry, Department of Chemistry,
                      Moscow State University, 119899 Moscow, Russia
*****************  Disappearances are deceptive  *******************